jQuery( window ).on( 'load', function(){

    grecaptcha.ready(function() {

        var key = jQuery( '.ihc-js-recaptcha-v3-key' ).attr( 'data-value' );

        grecaptcha.execute( key, { action: 'homepage' } ).then(function(token) {

            jQuery('.js-ump-recaptcha-v3-item').html('<input type="hidden" name="g-recaptcha-response" value="' + token + '">');

        });

    });

});

